/* Reset browser defaults */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Reset browser type defaults */
/* -------------------------------------------------------------- 
   
   Set default typography based on Blueprint
   
   http://code.google.com/p/blueprintcss/
     
-------------------------------------------------------------- */   

body, input, textarea {
    color:#000;    
    font: 12px Arial,sans-serif;
    line-height:18px;
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { 
	font-weight:normal;
	clear:both;
}

/* Text elements
-------------------------------------------------------------- */

p {
    margin-bottom:18px;
}
ul {
	margin: 0 0 18px 2.5em;
}
ol {
	margin: 0 0 18px 2.5em;
}
ul {
	list-style:disc;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom:0;
}
dl	{
    margin:0 1.5em;
}
dt {
    font-weight:bold;
}
dd {
	margin-bottom:18px;
}
small {
	font-size:0.7em;
	font-style:italic;
	margin:0.6em 0;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style:normal;
}
pre {
	font:11px Monaco, monospace;
	line-height:18px;
	margin-bottom:18px;
}
code {
	font:11px Monaco, monospace;
}
abbr, acronym {
  border-bottom:1px dotted #333;
  cursor: help;
}
ins {
	text-decoration:none;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
	
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Pullquotes
-------------------------------------------------------------- */

blockquote.left {
	float: left;
	margin-left:0;
	margin-right:20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left:20px;
	margin-right:0;
	text-align: left;
	width: 33%;
}

/* --------------------- end reset ------------------------- */

/* CLEARFIX */

/* cf for modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* cf for IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}


/******** GLOBAL ********/

a {
	outline:0;
}

a:link, a:visited {
	color:#aaa;
	text-decoration:none;
	font-style:italic;
}

a:hover, a:active {
	color:#ffa280;
	text-decoration:none;
}

:-moz-placeholder {
	color:#444;
	font-style:italic;
}

.title {
	font-family:LindenHill, serif;
	text-shadow: 0px 2px rgba(0,0,0,0.75);
}

input, textarea {
	background-color:rgba(255,255,255,0.5);
	border:1px dotted #aaa;
}

/******** GLOBAL BODY ********/

body {
	font-family:helvetica, sans-serif;
	font-style:normal;
	font-size:100%;
	background-color:#fff;
	color:#fff;
}

.container {
	width:100%;
	min-width:1040px;
	overflow-x:visible;
	background-attachment:fixed;
	background-color:#fff;
}

#one {
	background:url(images/bloom.jpg) no-repeat top center fixed;
}

#two {
	background:url(images/snow.jpg) no-repeat center center fixed;
}

#three {
	background:url(images/chairs.jpg) no-repeat top center fixed;
}

#four {
	background:url(images/lake.jpg) no-repeat center center fixed;
}

#five {
	background:url(images/rocks.jpg) no-repeat bottom center fixed;
}

#o_wrapper {
	width:1040px;
	background:rgba(128, 64, 0, 0.25) url(images/noise.png) repeat top center;
	margin:0 auto;
	border-left:1px dotted rgba(255, 255, 255, 0.5);
	border-right:1px dotted rgba(255, 255, 255, 0.5);
	box-shadow: 0 0 10px #000;
}

.o_wrapper {
	width:1040px;
	background:url(images/noise_rich.png) repeat top center;
	background-attachment:fixed;
	margin:0 auto;
	padding-bottom:120px;
	border-left:1px dotted rgba(255, 255, 255, 0.5);
	border-right:1px dotted rgba(255, 255, 255, 0.5);
}

#wrapper {
	width:980px;
	margin:0 auto;
	font-size:1em;
	line-height:1em;
}

.wrapper {
	width:980px;
	margin:0 auto;
	font-size:1em;
	line-height:1em;
}

#wrapper1 {
	width:980px;
	margin:0 auto;
	font-size:1em;
	line-height:1em;
}

#banner_wrapper {
	margin:0 auto;
	width:1100px;
	height:136px;
	position:fixed;
	top:2px;
	left:50%;
	margin-left:-550px;
	z-index:99;
}

#banner {
	width:1100px;
	height:136px;
	background:url(images/banner.png) no-repeat top center;
	z-index:101;
}

#brand {
	padding:23px 0 0 220px;
	width:220px;
	position:relative;
	float:left;
	clear:left;
}

#brand_title_a {
	font-family:LindenHill, serif;
	color:#ffa280;
	font-size:3em;
	line-height:0.875em;
	text-shadow: 0px 2px #a30000, 0px 0px 16px #a15236;
}

#brand_title_b {
	font-family:LindenHill, serif;
	color:#5ae0ab;
	font-size:1.5em;
	line-height:1em;
	text-shadow: 0px 2px #003a1c, 0px 0px 10px #a15236;
}

#brand p {
	margin:0;
	padding:0;
}

#brand a:link, #brand a:visited {
	font-family:inherit;
	font-style:inherit;
	color:inherit;
}

#link_wrapper {
	width:480px;
	padding:20px 0 0;
	margin:0;
	top:0;
	right:70px;
	position:relative;
	float:right;
	clear:none;
}

#link_wrapper .link {
	border-radius:4px;
	border:1px dotted rgba(255,255,255,0.5);
	background:url(images/shade.png) repeat-x bottom left, url(images/shine.png) repeat-x top left;
	width:98px;
	height:60px;
	margin:8px 5px 0;
	padding:0px 5px 0;
	position:relative;
	float:left;
	text-align:center;
	color:rgba(255,255,255,0.75);
	text-shadow: 0px 2px rgba(0,0,0,0.5);
	display:table;
	z-index:199;
}

#link_wrapper a:link, #link_wrapper a:visited {
	font-style:inherit;
	color:rgba(255,255,255,0.75);
	text-shadow: 0px 2px rgba(0,0,0,0.5);
}	

#link_wrapper a:hover {
	color:rgba(255,255,255,1);
}

#link_wrapper a:active {
	color:rgba(0,0,0,0);
	text-shadow: 0px 1px rgba(255,255,255,0.5), 0px -1px rgba(0,0,0,0.5);
}

#link_wrapper .link p {
	display:table-cell;
	vertical-align:middle;
}

/******** REF TOP ********/

#ref_top {
	width:220px;
	padding:0 0 0 10px;
	float:right;
}

#ref_top .link {
	font-family:LindenHill;
	color:#fff;
	font-size:1.675em;
	position:relative;
	float:left;
	clear:both;
	padding:20px 0 0;
}

#ref_top .link a {
	font-family:inherit;
	font-style:normal;
	color:#aaa;
}

#ref_top .link a:hover, #ref_top .link a:active {
	color:#ffa280;
}

.contact {
	width:200px;
	font-size:0.875em;
	line-height:1.5em;
	clear:both;
	padding:0 0 20px;
}

.contact a {
	font-size:0.9em;
}

#address {
	width:200px;
	font-size:0.875em;
	line-height:1.25em;
	clear:both;
	padding:0 0 20px;
}

/******** WELCOME ********/

#welcome {
	width:940px;
	height:300px;
	margin:0 auto;
	padding:140px 20px;
	font-size:0.9em;
	line-height:1.3em;
	text-align:justify;
}

#welcome .left {
	position:relative;
	float:left;
	width:460px;
	padding:0 10px 0 0;
}

#welcome .right {
	position:relative;
	float:right;
	width:460px;
	padding:0 0 0 10px;
}

/******** FOUNDATION ********/

#foundation {
	width:940px;
	margin:0 auto;
	padding:140px 20px 0;
	font-size:0.9em;
	line-height:1.3em;
	text-align:justify;	
	clear:both;
}

#emblem {
	text-indent:-9000px;
	width:940px;
	height:300px;
	margin:0 auto;
	background:url(images/emblem.jpg) no-repeat top center;
    -webkit-box-shadow: 0px 5px 5px 0px #000;
    -moz-box-shadow: 0px 5px 5px 0px #000;
    box-shadow: 0px 5px 5px 0px #000;
}

#f_wrapper {
	width:940px;
	margin:20px auto 0;
}

#foundation .title {
	padding:10px 0;
	font-size:2.5em;
	line-height:1.5em;	
}

#foundation .left {
	position:relative;
	float:left;
	width:300px;
	padding:0 10px 0 0;
}

#foundation .center {
	position:relative;
	float:left;
	width:300px;
	padding:0 10px;
}

#foundation .right {
	position:relative;
	float:right;
	width:300px;
	padding:0 0 0 10px;
}

#foundation-contact {
	border-top:1px solid rgba(255,255,255,0.5);
	clear:both;
	margin-top:36px;
	padding-top:18px;
}
#foundation-contact p {
	text-align:left;
}
#foundation-contact td {
	padding:0 10px;
	vertical-align:top;
	width:25%;
}
#foundation-contact td:nth-of-type(2) {
	min-width:30%;
}
#foundation-contact td:nth-of-type(3) {
	max-width:181px;
}
#foundation-contact td:nth-of-type(4) {
	min-width:240px;
}
#foundation-contact li {
	list-style-type:none;
}
#foundation-contact li:first-child {
	font-size:1.2em;
	margin-bottom:0.5em;
}
#foundation-contact ul {
	margin:0;
}
#foundation-contact form {
	width:162px;
}
#foundation-contact input {
	border:none;
	background:transparent;
}
#foundation-contact input:hover {
	background:gray;
}


/******** LEARNING COMMUNITIES ********/

#lc {
	width:940px;
	height:300px;
	margin:0 auto;
	padding:140px 20px;
	font-size:0.9em;
	line-height:1.3em;
	text-align:justify;
	clear:both;
}

#lcx_wrapper {
	width:940px;
	height:300px;
}

.lc_example {
	width:460px;
	height:300px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	clear:none;
}

.lc_example img {
    -webkit-box-shadow: 0px 5px 5px 0px #000;
    -moz-box-shadow: 0px 5px 5px 0px #000;
    box-shadow: 0px 5px 5px 0px #000;
    margin:0 0 6px;	
}

.lc_example p {
	font-size:0.9em;
	line-height:1em;
}

#treehouse {
	padding-right:10px;
}

#edge {
	padding-left:10px;
}

#lc_wrapper {
	width:940px;
	margin:15px auto 0;
}

#lc .title {
	padding:10px 0;
	font-size:2.5em;
	line-height:1.5em;
}

#lc .left {
	position:relative;
	float:left;
	width:460px;
	padding:0 10px 0 0;
}

#lc .right {
	position:relative;
	float:right;
	width:460px;
	padding:0 0 0 10px;
}

/******** 8 GUIDING PRINCIPLES ********/

#principles {
	width:960px;
	margin:0 auto;
	padding:140px 10px;
	font-size:1em;
	line-height:1em;	
	clear:both;
}

#principles .title {
	padding:0 10px 10px;
	font-size:2.5em;
	line-height:1.5em;
}

#princ-wrapper {
	width:960px;
	height:1200px;
	margin:0 auto;
	padding:0;
	font-size:1em;
	line-height:1em;
	clear:both;
}

.princ {
	background:url(images/fade.png) repeat-x top center;
	background-origin:border-box;
	width:460px;
	height:280px;
	margin:12px 10px;
	padding:0;
	position:relative;
	float:left;
	clear:none;
}

.princ img {
	border-radius:0 0 4px 4px;
    -webkit-box-shadow: 0px 5px 5px 0px #000;
    -moz-box-shadow: 0px 5px 5px 0px #000;
    box-shadow: 0px 5px 5px 0px #000;
}

#princ-wrapper .princ .title {
	border-top:1px dotted #ccc;
	font-size:2em;
	line-height:1.675em;
	padding:0 10px;
}

#princ-wrapper .def-title {
	font-size:1.125em;
	line-height:1.125em;
	display:none;
}

#princ-wrapper .def {
	height:4.25em;
	font-family:helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.25em;
	padding:5px 10px 10px;
}

#princ-wrapper .quote {
	width:440px;
	background-color:rgba(255,255,235,0.5);
	background-image:url(images/quote.png), url(images/sheen.png);
	background-repeat:no-repeat;
	background-position:left top, top center;
	background-origin:padding-box;
	margin:0 auto;
	padding:10px 0;
	border-radius:4px;
    -webkit-box-shadow: 0px 5px 5px 0px #000;
    -moz-box-shadow: 0px 5px 5px 0px #000;
    box-shadow: 0px 5px 5px 0px #000;
}

#princ-wrapper .text {
	font-family:LindenHill;
	font-style:normal;
	font-size:0.95em;
	line-height:1.25em;
	margin:0 auto;
	color:rgba(35,31,32,0.75);
}

#princ-wrapper .text p {
	text-align:left;
	padding:10px 15px 10px 70px;
	margin:0;
}

#princ-wrapper .att {
	width:90%;
	margin:0;
	padding:0 10px;
	font-family:LindenHill, serif;
	font-size:1.125em;
	text-align:right;
}

/******** CONTACT FORM ********/

#contact_form {
	width:940px;
	height:600px;
	padding:140px 20px;
	margin:0 auto;
	overflow:visible;
}

#contact_form .title {
	padding:10px 0;
	font-size:2.5em;
	line-height:1.5em;
}

#contact_form .sub_title {
	font-family:LindenHill, Serif;
	font-size:1.5em;
	color:#888;
	padding-bottom:30px;
	clear:both;
}

#contact_info {
	width:300px;
	position:relative;
	float:left;
	padding:0 10px 0 0;
}

#contact_info .info {
	margin:0 0 30px;
}

#contact_form .wrapper {
	width:540px;
	position:relative;
	float:right;
	padding:0 0 0 10px;
}

#contact_form p {
	font-size:0.875em;
	padding:5px 0;
	margin:0;
}

#contact_form .name, #contact_form .email, #contact_form .message {
	clear:both;
}

#name_input {
	width:368px;
	padding:5px;
	margin:5px 0 10px;
}

#email_input {
	width:368px;
	padding:5px;
	margin:5px 0 10px;
}

#message_textarea {
	width:528px;
	padding:5px;
	margin:5px 0 10px;
}

#mail_form button {
	width:138px;
	font-size:1em;
	line-height:2em;
	margin:20px 0 10px;
	border:1px dotted #aaa;
	float:left;
}

#mail_form .form_button:hover {
	cursor: pointer;
}

/******** FOOTER ********/

#foot_wrapper {
	width:100%;
	height:200px;
	clear:both;
	display:inline;
}

#footer {
	background-color:#333;
	background-image:url(images/cover.png), url(images/noise.png);
	background-repeat:repeat-x, repeat;
	background-position:top center;
	padding:50px 0 50px;
	font-size:0.9em;
	text-align:center;
	z-index:98;
	color:#999;
}

/******** FONTS ********/

@font-face {
    font-family: 'LindenHill';
    src: url('fonts/LindenHill-webfont.eot');
    src: url('fonts/LindenHill-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/LindenHill-webfont.woff') format('woff'),
         url('fonts/LindenHill-webfont.ttf') format('truetype'),
         url('fonts/LindenHill-webfont.svg') format('svg');
	font-style: normal;
}

@font-face {
    font-family: 'LindenHill';
    src: url('fonts/LindenHill-Italic-webfont.eot');
    src: url('fonts/LindenHill-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/LindenHill-Italic-webfont.woff') format('woff'),
         url('fonts/LindenHill-Italic-webfont.ttf') format('truetype'),
         url('fonts/LindenHill-Italic-webfont.svg') format('svg');
	font-style: italic;
}

/* ---------------------- SLIDER STYLES ----------------------------- */


/* from slider.css */

/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/* from default.css */

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.nivoSlider {
	position:relative;
	background:#000 url(images/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 5px 5px 0px #000;
    -moz-box-shadow: 0px 5px 5px 0px #000;
    box-shadow: 0px 5px 5px 0px #000;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:0px;
    margin-left:-87px; /* Tweak this to center bullets */
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}



/* and also */

#slider {
    margin:0 auto;
    width:700px; /* Make sure your images are the same size */
    height:350px; /* Make sure your images are the same size */
}

#s_wrapper {
	float:left;
	width:700px;
	height:350px;
	padding:0 10px 40px 0;
}
